Subject: [trill] New version for draft AF Load Share using Fair Share Scheduling

From: Kesava Vijay Krupakaran <[email-masked]>
Date: Tue, 18 Sep 2012 18:07:25 +0530

Fellow trillians,

We have posted an updated version of the draft 'Fair Share AF Load Share'.

http://datatracker.ietf.org/doc/draft-kvk-trill-fair-share-af-load-share

Abstract:

   In an access LAN of a TRILL campus, the DRB can choose to load share

   the AF responsibility among other RBridges in the LAN. This document

   throws light on one such approach where the AF appointment is fair

   share scheduled among the RBridges.

We would love to hear your comments and feedback.

Thanks,
kvk